Page MenuHomePhabricator

[Feeds] Implement eventlogging for feed contents.
Closed, ResolvedPublic2 Story Points

Description

This is to encompass the creation and implementation of an eventlogging schema that will receive events from the user's interactions with feed content in the app.

Event Timeline

Dbrant created this task.Mar 7 2016, 3:14 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 7 2016, 3:14 PM
MBinder_WMF set the point value for this task to 10.Mar 15 2016, 5:45 PM
MBinder_WMF added a subscriber: MBinder_WMF.

Pointing as part of work breakdown meeting.

MBinder_WMF removed the point value for this task.Apr 13 2016, 7:04 PM
MBinder_WMF set the point value for this task to 2.May 13 2016, 6:15 PM

Change 296570 had a related patch set uploaded (by Dbrant):
Integrate eventlogging for floating search bar in Feed.

https://gerrit.wikimedia.org/r/296570

Change 296570 merged by jenkins-bot:
Integrate eventlogging for floating search bar in Feed.

https://gerrit.wikimedia.org/r/296570

Change 296611 had a related patch set uploaded (by Dbrant):
Integrate eventlogging for pages navigated from the Feed.

https://gerrit.wikimedia.org/r/296611

Change 296611 merged by jenkins-bot:
Integrate eventlogging for pages navigated from the Feed.

https://gerrit.wikimedia.org/r/296611

Change 296773 had a related patch set uploaded (by Dbrant):
Eventlogging for the Feed itself.

https://gerrit.wikimedia.org/r/296773

Change 296773 merged by jenkins-bot:
Eventlogging for the Feed itself.

https://gerrit.wikimedia.org/r/296773

Dbrant closed this task as Resolved.Jul 5 2016, 2:18 PM